Subject: tron

From: Matt Jacobs <[email-masked]>
Date: Tue, 17 Mar 1998 17:20:41 -0500 (EST)

First off, let me say that I love what you've done at the "tron" web site:
I _love_ ai and it's really exciting to be able to say that I'm playing
against a GA.  Anyways, I'm writing for 2 reasons: first of all, not that
there's anything that you can do about it, but I wanted to point out that
computer speed/ modem speed influences the game difficulty and also the
minimum corners you can turn, considerably.  Also, if it's possible I
would like to ask that you do something about the "human high scores"
page: it's over 100 Kilobytes, which even on a 233 Mhz computer with 32
Megs of RAM and connected via ethernet to the Columbia network, which in
turn is connected to the real world by either T1 or T2, is pretty darn
slow.  Now pretend you're using a 28.8 modem with line noise. :)  Anyways,
thanks for putting this up and letting bored college kids like me play
with it.

			Matt

"If I asked you to tell me about love, you'd probably quote me a sonnet."
				-- Sean McGuire